// Qt application to make J-A Sauvaud plots from PEACE data
/* qjas_main.cc ******************
*  Part of QPeace software
*  See README file in QPeace distribution for copyright information
*
*  SJ Schwartz   (s.j.schwartz@qmw.ac.uk)
*  Queen Mary, University of London
*  16 June 2000 hacked from plotaz_main.cc
*
*/


#include "qjas.h"
#include <qapplication.h>

int main( int argc, char **argv )
{
    QApplication a( argc, argv );

    QjasBox qjas;
    QString captstr;
    captstr = "Sauvaud Energy-Time-Angle Plots";
    captstr = captstr + "  " + QJAS_VERSION_STR;
    qjas.setCaption( captstr );
    a.setMainWidget( &qjas );
    qjas.show();
    a.connect ((QObject *)qjas.quit, SIGNAL (clicked()),(QObject *) &a, SLOT (quit()));
//    a.connect( qjas.quit, SIGNAL (clicked()), &a, SLOT (quit()));
    return a.exec();
}
