// Qt application to plot azimuthal slices from PEACE data
/* plotaz_main.cc ******************
*  Part of QPeace software
*  See README file in QPeace distribution for copyright information
*
*  SJ Schwartz   (s.j.schwartz@qmw.ac.uk)
*  Queen Mary, University of London
*  26 November 2000
*
*/


#include "plotaz.h"
#include <qapplication.h>

int main( int argc, char **argv )
{
    QApplication a( argc, argv );
    PlotAzBox plotaz;
    QString captstr;
//    plotaz.resize( 640, 480 );
    captstr = "Plot Azimuthal Slices";
    captstr = captstr + "  " + PLOTAZ_VERSION_STR; 
    plotaz.setCaption( captstr );
    a.setMainWidget( &plotaz );
    plotaz.show();
    a.connect (plotaz.quit, SIGNAL (clicked()), &a, SLOT (quit()));

    return a.exec();
}
